﻿/*------ ownList ---------*/

.phone_ownList {
    display: none;
}

.ownList_wrapper {
    overflow: hidden;
}

.ownList .ownList-container {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}

.ownList .slideTxtBox {
    width: 100%;
}

.ownList .slideTxtBox .hd {
    height: 240px;
    width: 1300px;
    margin: 0 auto;
    position: relative;
    margin-bottom: 26px;
}

.ownList .slideTxtBox .hd ul {
    float: left;
    position: absolute;
    left: 70px;
    top: 20px;
}

.ownList .slideTxtBox .hd ul li {
    width: 216px;
    height: 146px;
    float: left;
    margin-right: 20px;
    cursor: pointer;
    list-style-type: none;
}

.ownList .slideTxtBox .hd ul li:last-child {
    margin-right: 0;
}

.ownList .slideTxtBox .hd ul li span {
    width: 100px;
    height: 100px;
    text-align: center;
    border-radius: 100%;
    margin: 0px 50px;
    display: block;
    background: #f4f5f9;
    margin-left: 66px;
}

.ownList .slideTxtBox .hd ul li.on span {
    border: none;
    background: #004ea2;
    position: relative;
    margin: 0px 50px;
    margin-left: 66px;
}

.ownList .slideTxtBox .hd ul li.on span::before {
    content: '';
    width: 40px;
    height: 24px;
    background: url(../images/triangle.png) no-repeat center;
    position: absolute;
    left: 50%;
    margin-left: -21px;
    bottom: -170px;
}


/* 单独设置 */

.ownList .slideTxtBox .hd ul .NO.wow.fadeInLeft.on span::before {
    content: '';
    width: 40px;
    height: 24px;
    background: url(../images/triangle.png) no-repeat center;
    position: absolute;
    left: 50%;
    /* margin-left: -257px; */
    bottom: -170px;
    /* 隐藏 */
    /* display: none; */
}

.ownList .slideTxtBox .hd ul li span i {
    width: 100px;
    height: 100px;
    font-size: 55px;
    line-height:100px;
    display: block;
    margin: 0 auto;
    /* margin-left: 58px; */
}

.ownList .slideTxtBox .hd ul li span i.icon1 {
    background: url('../images/icon/icon_1-1.png') center center no-repeat;
}

.ownList .slideTxtBox .hd li.wow.fadeInLeft.on span i.icon1 {
    background: url('../images/icon/icon_1.png') center center no-repeat rgb(33, 61, 129);
    width: 100px;
    height: 100px;
    text-align: center;
    border-radius: 100%;
    display: block;
}

.ownList .slideTxtBox .hd ul li span i.icon2 {
    background: url('../images/icon/icon_1-2.png') center center no-repeat;
}

.ownList .slideTxtBox .hd li.wow.fadeInLeft.on span i.icon2 {
    background: url('../images/icon/icon_2.png') center center no-repeat rgb(33, 61, 129);
    width: 100px;
    height: 100px;
    text-align: center;
    border-radius: 100%;
    display: block;
}

.ownList .slideTxtBox .hd ul li span i.icon3 {
    background: url('../images/icon/icon_1-3.png') center center no-repeat;
}

.ownList .slideTxtBox .hd li.wow.fadeInLeft.on span i.icon3 {
    background: url('../images/icon/icon_3.png') center center no-repeat rgb(33, 61, 129);
    width: 100px;
    height: 100px;
    text-align: center;
    border-radius: 100%;
    display: block;
}

.ownList .slideTxtBox .hd ul li span i.icon4 {
    background: url('../images/icon/icon_1-4.png') center center no-repeat;
}

.ownList .slideTxtBox .hd li.wow.fadeInLeft.on span i.icon4 {
    background: url('../images/icon/icon_4.png') center center no-repeat rgb(33, 61, 129);
    width: 100px;
    height: 100px;
    text-align: center;
    border-radius: 100%;
    display: block;
}

.ownList .slideTxtBox .hd ul li span i.icon5 {
    background: url('../images/icon/icon_1-5.png') center center no-repeat;
}

.ownList .slideTxtBox .hd li.wow.fadeInLeft.on span i.icon5 {
    background: url('../images/icon/icon_5.png') center center no-repeat rgb(33, 61, 129);
    width: 100px;
    height: 100px;
    text-align: center;
    border-radius: 100%;
    display: block;
}

.ownList .slideTxtBox .hd ul li p {
    line-height: 24px;
    font-size: 14px;
    margin-top: 10px;
    margin-left: 18px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word;
    color: #797979;
    transition: all .2s linear;
}

.ownList .slideTxtBox .hd ul li.on p {
    color: #213d81;
    transition: all .2s linear;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word;
}

.ownList .slideTxtBox .hd ul li.on h3 {
    color: #213d81;
    transition: all .2s linear;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: "Medium" !important;
    font-size: 18px;
}

.ownList .slideTxtBox .hd ul li h3 {
    font-size: 18px;
    margin-top: 18px;
    text-align: center;
    margin-left: 16px;
    color: #000;
    transition: all .2s linear;
    font-family: "Medium" !important;
}

.ownList .slideTxtBox .bd {
    width: 100%;
    height: 387px;
    margin: 0 auto;
    box-sizing: border-box;
    background: #656565;
    background-size: unset;
    border-top: 5px solid #213d81;
}


/*  */

ul.bdul h6 {
    font-size: 18px;
    line-height: 28px;
    margin: 10px 0;
    height: 28px;
    /* overflow: hidden; */
    color: #fff;
    text-shadow: none;
    font-family: Medium;
}

.dbh6 a {
    font-size: 18px;
    line-height: 28px;
    margin: 10px 0;
    height: 28px;
    /* overflow: hidden; */
    color: #fff;
    text-shadow: none;
    font-family: Medium;
}

ul.bdul p {
    line-height: 24px;
    margin-bottom: 26px;
    height: 45px;
    overflow: hidden;
    font-size: 14px;
    width: 90%;
    color: #e9e5e5;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word;
}

ul.bdul p:hover {
    color: #fff;
}

.bdul span {
    height: 22px;
    line-height: 20px;
    font-weight: normal;
    display: inline-block;
    font-size: 14px;
    color: #fff;
    padding-left: 32px;
    background: url(../images/more_btn.png) no-repeat left center;
}

.bdul span:hover {
    background: url(../images/more_btn1.png) no-repeat left center;
}

.ownList .slideTxtBox .bd ul {
    zoom: 1;
}

.ownList .slideTxtBox .bd ul li {
    width: 279px;
    height: 347px;
    margin-right: 28px;
    float: left;
}

.ownList .slideTxtBox .bd ul li:nth-of-type(4n) {
    margin-right: 0;
}

.ownList .slideTxtBox .bd ul li .img_hide {
    width: 280px;
    height: 156px;
    margin: 40px 0 20px;
    overflow: hidden;
    cursor: pointer;
    border-radius: 3px;
}

.ownList .slideTxtBox .bd ul li img {
    width: 280px;
    height: 156px;
    transition: transform 1s;
    -moz-transition: -moz-transform 1s;
    -webkit-transition: -webkit-transform 1s;
    -o-transition: -o-transform 1s;
}

.ownList .slideTxtBox .bd ul li img:hover {
    transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
}

.ownList .slideTxtBox .bd ul li span a {
    font-size: 14px;
    color: #ffffff;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.ownList .slideTxtBox .arrow {
    width: 100%;
    height: 100%;
}

.ownList .slideTxtBox .arrow a {
    display: block;
    width: 21px;
    height: 33px;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
    top: 23%;
    margin-top: -10px;
}

.ownList .slideTxtBox .arrow .ownList_next {
    background: url('../images/next.png') 0 0 no-repeat;
    right: 0;
    width: 53px;
    height: 40px;
}

.ownList .slideTxtBox .arrow .ownList_prev {
    background: url('../images/prev.png') 0 0 no-repeat;
    left: 0;
    width: 53px;
    height: 40px;
}


/* hover */


/* iPad */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .ownList .slideTxtBox .hd {
        height: 240px !;
        width: 100%;
        margin: 0 auto;
        position: relative;
        margin-bottom: 26px;
    }
    .ownList .slideTxtBox .hd ul {
        float: left;
        position: absolute;
        left: 30px;
        top: 20px;
    }
    .ownList .slideTxtBox .hd ul li {
        width: 165px;
        height: 146px;
        float: left;
        margin-right: 10px;
        list-style-type: none;
    }
}